.CP-alpine-visualisateur.inline-view {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-bottom: 50px;
}

.CP-alpine-visualisateur.inline-view .block-visualisateur__content {
    margin-bottom: 100px;
}

.CP-alpine-visualisateur.inline-view .block-visualisateur__content h3 {
    display: none;
}

.CP-alpine-visualisateur.inline-view .car-text {
    display: none;
}

.CP-alpine-visualisateur.inline-view .border-bottom-color {
    display: none;
}

.CP-alpine-visualisateur.inline-view .block-visualisateur__container {
    border-left: 0px solid;
}

.CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container h2{
    margin-bottom: 120px;
    font-family: "alpine_italic", sans-serif !important;
}

.CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container p{
    margin: 10px 0;
    color: #0843a6;
    font-family: "alpine", sans-serif;
    font-size: 18px;
    line-height: 1.20;
    text-align: left;
}

.CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container .colors__container {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    height: 80px;
}

.CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container .colors__container .color {
    width: 100%;
    height: 36px;
    -webkit-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

.CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container .colors__container .color:nth-last-child(-n+4) span{
    top: -55%;
    left: -150%;
}

.CP-alpine-visualisateur.inline-view  .block-visualisateur__container .car-content__container .colors__container .color.active {
    width: 100%;
    -webkit-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
    height: 70px;
}

.CP-alpine-visualisateur.inline-view  .block-visualisateur__container .car-content__container .colors__container .color:nth-child(-n+3) span {
    top: -30%;
    left: 5px;
}

.CP-alpine-visualisateur.inline-view  .block-visualisateur__container .car-content__container .colors__container .color span {
    -webkit-transform: translate(0%, 0%);
        -ms-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
    top: -30%;
    left: -50%;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 1.23;
    letter-spacing: -0.52px;
}

.CP-alpine-visualisateur.inline-view .block-wheels__container .block-jantes__container img, .CP-alpine-visualisateur.inline-view  .block-wheels__container .block-etriers__container img {
    margin: 35px auto;
    padding: 30px;
}

.CP-alpine-visualisateur.inline-view .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color {
    position: relative;
}

.CP-alpine-visualisateur.inline-view .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color span {
    opacity: 0;
    position: absolute;
    top: -30px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    white-space: nowrap;
    font-family: 'alpine_bold', sans-serif;
    /* transition: opacity 0.3s; */
    text-transform: uppercase;
    font-size: 13px;
    line-height: 1.23;
    letter-spacing: -0.52px;
}

.CP-alpine-visualisateur.inline-view .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color.active span {
    opacity: 1;
    -webkit-transition: opacity 0.4s 0.1s;
    -o-transition: opacity 0.4s 0.1s;
    transition: opacity 0.4s 0.1s;
}

.btn-visualisation__wrapper {
    width: 100%;
    text-align: center;
}

.btn-visualisation__wrapper .btn-visualisation {
    font-size: 18px;
    line-height: 1.2;
    text-transform: uppercase;
    font-family: 'alpine', sans-serif;
    border: 1px solid #000000;
    padding: 15px 30px;
    background: #000000;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
    margin-bottom: 50px;
    -webkit-transform: skew(-35deg);
        -ms-transform: skew(-35deg);
            transform: skew(-35deg);
}

.btn-visualisation__wrapper .btn-visualisation span{
    display: inline-block;
    -webkit-transform: skew(35deg);
        -ms-transform: skew(35deg);
            transform: skew(35deg);
}

.CP-alpine-visualisateur.inline-view  .block-wheels__container .block-jantes__container {
    background-color: #f4f2f3;
}

.CP-alpine-visualisateur.inline-view  .block-wheels__container .block-etriers__container {
    background-color: #ffffff;
}


/************************************************ IPAD AND MOBILE  ************************************************/

@media (max-width: 1280px) { 

    .CP-alpine-visualisateur.inline-view {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    
    .CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container h2 {
        margin-bottom: 80px;
    }

    .CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container p{
        margin-bottom: 30px;
    }

    .CP-alpine-visualisateur.inline-view .block-visualisateur__content {
        margin-bottom: 50px;
    }

    .CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container .car-content .block-visualisateur__content img {
        width: 100%;
    }

    .CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container .car-content .car-text {
        display: none;
    }

    .CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container .colors__container {
        position: relative;
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
    }

    .CP-alpine-visualisateur.inline-view .block-visualisateur__container .car-content__container .colors__container .color {
        width: 100%;
        height: 36px;
        -webkit-transition: height 0.3s;
        -o-transition: height 0.3s;
        transition: height 0.3s;
    }

    .CP-alpine-visualisateur.inline-view .block-wheels__container .block-etriers__container .etriers-color__wrapper .etrier-color span {
        top: -20px;
    }

    .btn-visualisation__wrapper .btn-visualisation {
        font-size: 16px;
        line-height: 1.1;
        padding: 15px 20px;
    }
}